Confluence 5.4 アップグレード ノート

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

Below are some important notes on upgrading to Confluence 5.4. For details of the new features and improvements in this release, please read the Confluence 5.4 Release Notes.

このページの内容:

アップグレードノート

Changes to thumbnail directory storage

Thumbnail directory storage layout has changed to allow many more thumbnails to be stored without running into the max-files-per-directory limit (see  CONF-20464 - Getting issue details... STATUS ).  Following the upgrade to 5.4, new thumbnails will be generated as required by the application, and placed in the new directory structure. Pre-existing thumbnails from before the upgrade will be ignored, and not cleaned up. If disk space is a concern, then delete the CONF_HOME/thumbnails directory prior to the upgrade.

Changes to the page byline

Confluence の署名およびパンくず領域にいくつかの変更を加えました。

  • 添付ファイルおよびページ制約アイコンはページのパンくずリストの隣に配置されました。 
  • The View Change and Show Comment links have been removed - click the edited date on the byline to see the most recent change to the page, and any change comment that has been entered. 

JIRA and JIRA Agile versions required for new integration features

Some of the new features in this release require a specific version of JIRA or JIRA Agile:

Note: The JIRA Links button only appears in the default theme. It is not visible in the Documentation theme in Confluence. 

Some translations not available in 5.4

Translations for some new features and dialogs are not available in this release. We hope to make these translations available shortly after this release. 

Plugin compatibility notes

Gliffy 5.4.3 or earlier is not compatible with Confluence 5.4. Upgrade Gliffy to 5.4.4 or later. 

Changes to supported platforms

In this release we have added support for PostgreSQL 9.3.

サポート終了のお知らせ

Advance notice: End of support for Internet Explorer 8  

To allow us to dedicate resources to providing the best experience on modern browsers, Confluence 5.5 (including minor releases) will be the last release that supports Internet Explorer 8 (IE8).

詳細は、Confluence のサポート終了のお知らせを参照してください。

Advance notice: End of support for PostgreSQL 8.3

This release (Confluence 5.4) will be the last release that supports PostgreSQL 8.3. See End of Support Announcements for Confluence for more information.

アップグレード手順

注:まずテスト環境をアップグレードします。本番環境にロールする前に、テスト環境でアップグレードをテストしてください。

If you are already running a version of Confluence, please follow these instructions to upgrade to the latest version:

  1. Before you upgrade, we strongly recommend that you back up your Confluence Home and other important directories and database. See the documentation on backing up your Confluence site. If you are using an external database, perform a database backup.
  2. If your version of Confluence is earlier than 5.1, read the  release notes and upgrade guides for all releases between your version and the latest version.
  3. Confluence の最新バージョンをダウンロードします。
  4. アップグレードガイド」の説明に従ってください。

既知の問題のチェックとConfluenceアップグレードのトラブルシューティング

Confluence インストールのアップグレードに必要な手順が完了したら、「Confluence のアップグレード後のチェックリスト」のすべての項目を確認し、すべてが期待どおりに動作していることを確認します。適切に動作していないところがあれば、既知の Confluence の問題を確認し、以下に記載されているアップグレードのトラブルシューティングを試してください。

  • 既知の問題を確認してください。Confluence のリリース後にその最新バージョンで問題が見つかる場合があります。そのような場合、既知の問題に関する情報を Confluence ナレッジベースで公開します。
  • コミュニティで回答を確認してください。他のユーザーに同じ問題が発生している可能性があります。Atlassian Answers のコミュニティから回答を確認することができます。
  • Confluence のアップグレード中に問題が発生しましたか?Confluence ナレッジベースで、アップグレードのトラブルシューティングを行うガイドを参照してください。

  • If you encounter a problem during the upgrade and cannot solve it, please create a support ticket and one of our support engineers will help you.
最終更新日 2014 年 1 月 22 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.